<div class="min-w-full p-4">
    <mat-dialog-content class="min-w-full">
        <div class="pb-4">
            <div class="text-3xl font-cairo font-bold mb-6">
                Criticality Matrix
            </div>
            <div class="overflow-auto srm-bg rounded-lg">
                <form class="flex flex-col w-full" [formGroup]="criticalitysummary">
                    <div class="flex flex-col sm:flex-row p-6">
                        <div class="flex flex-auto flex-wrap">
                            <div class="flex flex-col w-full">

                                <div class="flex">
                                    <mat-form-field class="w-1/2 pr-2">
                                        <mat-label>SR No</mat-label>
                                        <input matInput [formControlName]="'numbers'" readonly>
                                    </mat-form-field>
                                    <mat-form-field class="w-1/2 pl-2">
                                        <mat-label>Name (in English)</mat-label>
                                        <input matInput [formControlName]="'name'" readonly>
                                    </mat-form-field>
                                </div>

                                <div class="flex">
                                    <mat-form-field class="w-1/2 pr-2">
                                        <mat-label>Supplier Code</mat-label>
                                        <input matInput [formControlName]="'code'" readonly>
                                    </mat-form-field>
                                    <mat-form-field class="w-1/2 pl-2">
                                        <mat-label>Criticality Score</mat-label>
                                        <input matInput [formControlName]="'score'" readonly>
                                    </mat-form-field>
                                </div>

                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>

        <div class="py-4">
            <div class="text-3xl font-cairo font-bold mb-6">
                Category List
            </div>
            <div class="overflow-auto srm-bg rounded-lg">
                <datatable></datatable>
            </div>
        </div>

        <div class="py-4">
            <div class="text-3xl font-cairo font-bold mb-6">
                Scope of Supply
            </div>
            <div class="overflow-auto srm-bg rounded-lg">
                <datatable></datatable>
            </div>
        </div>
        <div class="flex flex-col text-base w-2/3">
            <div class="flex justify-between my-2">
                <p class="font-normal mt-2 w-4/5 text-default">
                    Total number of “Yes” Scored.
                </p>
                <p class="font-bold mt-2 w-1/5 text-warn text-right">
                    05 Critical
                </p>
            </div>
            <div class="flex justify-between my-2">
                <p class="font-normal mt-2 w-4/5 text-default">
                    *Rating>=7 “Yes” will be considered as “High Critical” and require site audit.
                </p>
                <p class="font-bold mt-2 w-1/5 text-default text-right">
                    High Critical
                </p>
            </div>
            <div class="flex justify-between my-2">
                <p class="font-normal mt-2 w-4/5 text-default">
                    *Rating 5 “Yes”  to 6 “Yes”  will be considered as “Critical” and require a desk review all required documents.
                </p>
                <p class="font-bold mt-2 w-1/5 text-default text-right">
                    Critical
                </p>
            </div>
            <div class="flex justify-between my-2">
                <p class="font-normal mt-2 w-4/5 text-default">
                    *Rating 5 “Yes”  to 6 “Yes”  will be considered as “Critical” and require a desk review all required documents.
                </p>
                <p class="font-bold mt-2 w-1/5 text-green text-right">
                    Non Critical
                </p>
            </div>
        </div>
    </mat-dialog-content>
    <mat-dialog-actions class="flex justify-end">
        <button mat-button mat-dialog-close [color]="'primary'">Cancel</button>
        <button class="sm:inline-flex ml-4" mat-stroked-button [color]="'primary'">
            <span class="mx-8">Save</span>
        </button>
        <button class="sm:inline-flex ml-4" mat-raised-button [color]="'primary'">
            <span class="mx-8">Save & Submit</span>
        </button>
    </mat-dialog-actions>
</div>
